
<%= form_for @organization, :url=>{action: :create}, :method=>:POST do |f| %>
 <fieldset id='organization'>
  <legend><% if @organization.id  %>Edit<% else %>Add New<% end %> Organization</legend>
    <%= f.submit 'Save' %><br/>
    <%= f.hidden_field :id %>
    <%= f.text_field :name, :placeholder=>'Name' %><br/>
    <%= f.email_field :contact_email, :placeholder=>'E-Mail Address' %><br/>
    <%= f.text_area :description, :cols=>40, :rows=>15, placeholder: 'Who is this? A company, a country, some administrative entity?' %>

    <div style='display: block; float: right;'>
      <%= render :partial=>'objects/bookmark/nested_form', :locals=>{:form=>f, :user=>current_user} %>
    </div>
 </fieldset>
<% end %>
